Description

Should we devise a way to produce some benchmarks to let us measure how changes we make affect performance?

If so, how should we do this?

There was some work done by Simoes...

Related issues:

Related to CoCoALib - Slug #1375: Radical 0-dim: varied timings Closed 09 Dec 2019

History

#1 - 19 Mar 2021 15:42 - John Abbott

- Related to Slug #1375: Radical 0-dim: varied timings added

#2 - 19 Mar 2021 15:43 - John Abbott

This was hinted at in issue #1375#note-19.

The benchmarks will very platform specific... primarily for developers.

#3 - 08 Mar 2023 19:41 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-1.0
